body{margin:0;padding:0;background:white;font:12px/170% Verdana, sans-serif;color:black;}
input{font:12px/100% Verdana, sans-serif;color:#494949;}
textarea, select{font:12px/160% Verdana, sans-serif;color:#494949;}
h1, h2, h3, h4, h5, h6{margin:0;padding:0;font-weight:normal;font-family:Helvetica, Arial, sans-serif;}
h1{font-size:28px;font-family:tahoma;float:left;}
h1 span{display:block;float:right;margin-left:8px;padding-top:12px;}
h1 a:link, h1 a:visited{color:#000000;}
h2{font-size:160%;line-height:130%;}
h3{font-size:140%;}
h4{font-size:130%;}
h5{font-size:120%;}
h6{font-size:110%;}
ul, quote, code, fieldset{margin:.5em 0;}
p{margin:0.6em 0 1.2em;padding:0;}
a:link, a:visited{color:#027AC6;text-decoration:none;}
a:hover{color:#0062A0;text-decoration:underline;}
a:active, a.active{color:#5895be;}
hr{margin:0;padding:0;border:none;height:1px;background:#5294c1;}
ul{margin:0.5em 0 1em;padding:0;}
ol{margin:0.75em 0 1.25em;padding:0;}
ol li, ul li{margin:0.4em 0 0.4em .5em;}
ul.menu, .item-list ul{margin:0.35em 0 0 -0.5em;padding:0;}
ul.menu ul, .item-list ul ul{margin-left:0em;}
ol li, ul li, ul.menu li, li.leaf{margin:0.15em 0 0.15em .3em;}
ul li, ul.menu li, .item-list ul li, li.leaf{padding:0 0 .2em 1.5em;list-style-type:none;list-style-image:none;background:transparent url(images/menu-leaf.gif) no-repeat 1px .35em;}
ol li{padding:0 0 .3em;margin-left:2em;}
ul li.expanded{background:transparent url(images/menu-expanded.gif) no-repeat 1px .35em;}
ul li.collapsed{background:transparent url(images/menu-collapsed.gif) no-repeat 0px .35em;}
ul li.leaf a, ul li.expanded a, ul li.collapsed a{display:block;}
ul.inline li{background:none;margin:0;padding:0 0.5em 0 0;}
ol.task-list{margin-left:0;list-style-type:none;list-style-image:none;}
ol.task-list li{padding:0.5em 1em 0.5em 2em;}
ol.task-list li.active{background:transparent url(images/task-list.png) no-repeat 3px 50%;}
ol.task-list li.done{color:#393;background:transparent url(../../misc/watchdog-ok.png) no-repeat 0px 50%;}
ol.task-list li.active{margin-right:1em;}
fieldset ul.clear-block li{margin:0;padding:0;background-image:none;}
dl{margin:0.5em 0 1em 1.5em;}
dl dt{}
dl dd{margin:0 0 .5em 1.5em;}
img, a img{border:none;}
table{margin:1em 0;width:100%;}
thead th{border-bottom:2px solid #d3e7f4;color:#494949;font-weight:bold;}
th a:link, th a:visited{color:#6f9dbd;}
td, th{padding:.3em .5em;}
tr.even, tr.odd, tbody th{border:solid #d3e7f4;border-width:1px 0;}
tr.odd, tr.info{background-color:#edf5fa;}
tr.even{background-color:#F8F8F8;}
tr.drag{background-color:#fffff0;}
tr.drag-previous{background-color:#ffd;}
tr.odd td.active{background-color:#ddecf5;}
tr.even td.active{background-color:#e6f1f7;}
td.region, td.module, td.container, td.category{border-top:1.5em solid #fff;border-bottom:1px solid #b4d7f0;background-color:#d4e7f3;color:#455067;font-weight:bold;}
tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category{border-top-width:0;}
span.form-required{color:#ffae00;}
span.submitted, .description{font-size:0.92em;color:#898989;}
.description{line-height:150%;margin-bottom:0.75em;color:#898989;}
.messages, .preview{margin:.75em 0 .75em;padding:.5em 1em;}
.messages ul{margin:0;}
.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item{margin:0.25em 0;}
#center form{margin-bottom:2em;}
#center .node form{margin-bottom:1em;}
.form-button, .form-submit{margin:2em 0.5em 1em 0;}
#dblog-form-overview .form-submit, .confirmation .form-submit, .search-form .form-submit, .poll .form-submit, fieldset .form-button, fieldset .form-submit, .sidebar .form-button, .sidebar .form-submit, table .form-button, table .form-submit{margin:0;}
.box{margin-bottom:2.5em;}
#wrapper{background:white;}
#wrapper #container{margin:0 auto;padding:0 0px;max-width:990px;}
#wrapper #container #header{height:80px;}
#wrapper #container #header #logo-floater{position:absolute;}
#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited{line-height:120px;position:relative;z-index:2;white-space:nowrap;}
#wrapper #container #header h1 span{font-weight:bold;}
#wrapper #container #header h1 img{padding-top:40px;padding-right:20px;float:left;}
body.sidebars{min-width:980px;}
body.sidebar-left, body.sidebar-right{min-width:780px;}
#wrapper #container #center{float:left;width:100%;}
body.sidebar-left #center{margin-left:-300px;}
body.sidebar-right #center{margin-right:-300px;}
body.sidebars #center{margin:0 -300px;}
body.sidebar-left #squeeze{margin-left:300px;}
body.sidebar-right #squeeze{margin-right:300px;}
body.sidebars #squeeze{margin:0 300px;}
#wrapper #container .sidebar{margin:20px 0 5em;width:300px;float:left;z-index:2;position:relative;}
#wrapper #container .sidebar .block{margin:0 0 1.5em 0;}
#sidebar-left .block{padding:0 15px 0 0px;}
#sidebar-right .block{padding:0 0px 0 15px;}
.block .content{margin:0.5em 0;}
#sidebar-left .block-region{margin:0 15px 0 0px;}
#sidebar-right .block-region{margin:0 0px 0 15px;}
.block-region{padding:1em;background:transparent;border:2px dashed #b4d7f0;text-align:center;font-size:1.3em;}
#wrapper #container #center #squeeze{background:transparent;position:relative;}
#wrapper #container #center .right-corner{background:transparent;position:relative;left:10px;}
#wrapper #container #center .right-corner .left-corner{padding:10px 10px 10px 0px;margin-left:0px;position:relative;left:-10px;min-height:400px;}
#wrapper #container #footer{float:none;clear:both;text-align:center;margin:30px 0 0 0;color:#898989;}
#wrapper #container .breadcrumb{display:inline;}
body.sidebar-left #footer{margin-left:-300px;}
body.sidebar-right #footer{margin-right:-300px;}
body.sidebars #footer{margin:0 -300px;}
#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited{color:#fff;font-weight:normal;text-shadow:#1659ac 0px 1px 3px;font-size:1.5em;}
#wrapper #container #header h1 a:hover{text-decoration:none;}
#wrapper #container .breadcrumb{font-size:0.92em;}
#wrapper #container .breadcrumb, #wrapper #container .breadcrumb a{color:#529ad6;}
#mission{background-color:#fff;border:1px solid #e0e5fb;margin-bottom:2em;}
ul.primary-links{margin:15px 3px 0 3px;padding:0 0 0 0;float:left;position:relative;z-index:4;visiblity:!important visible;}
ul.primary-links li{padding:0;float:left;background-image:none;}
ul.primary-links li a, ul.primary-links li a:link, ul.primary-links li a:visited{-moz-border-radius:5px 5px 5px 5px;background:none repeat scroll 0 0 #009FE3;color:#FFFFFF;display:block;padding:0 1.3px;}
ul.primary-links li a:hover, ul.primary-links li a.active{background:none repeat scroll 0 0 #D2E6F3;color:#027AC6;}
ul.secondary-links{margin:0;padding:18px 0 0;float:right;clear:right;position:relative;z-index:4;}
ul.secondary-links li{margin:0;padding:0;float:left;background-image:none;}
ul.secondary-links li a, ul.secondary-links li a:link, ul.secondary-links li a:visited{display:block;margin:0 1em;padding:.75em 0 0;color:#027AC6;background:transparent;}
ul.secondary-links li a:hover, ul.secondary-links li a.active{color:#027AC6;background:transparent;}
ul.primary, ul.primary li, ul.secondary, ul.secondary li{border:0;background:none;margin:0;padding:0;}
#tabs-wrapper{margin:0 -26px 4px;padding:0 26px;position:relative;border-bottom:1px solid #e9eff3;}
ul.primary{padding:0.5em 0px 10px;float:left;}
ul.secondary{clear:both;text-align:left;border-bottom:1px solid #e9eff3;margin:-0.2em -26px 1em;padding:0 26px 0.6em;}
h2.with-tabs{float:left;margin:0 2em 0 0;padding:0;}
#center h2{border-bottom:0px solid #e9eff3;}
#center #tabs-wrapper h2{border:0px solid #e9eff3;}
ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited, ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited{border:0;background:transparent;padding:4px 1em;margin:0 0 0 1px;height:auto;text-decoration:none;position:relative;top:-1px;display:inline-block;}
ul.primary li.active a, ul.primary li.active a:link, ul.primary li.active a:visited, ul.primary li a:hover, ul.secondary li.active a, ul.secondary li.active a:link, ul.secondary li.active a:visited, ul.secondary li a:hover{background:url(images/bg-tab.png) repeat-x 0 50%;color:#fff;}
ul.primary li.active a, ul.secondary li.active a{font-weight:bold;}
.node{border:1px solid #e9eff3;-moz-border-radius:5px 5px 5px 5px;margin:15px 0px 0px 0px;padding:15px 15px;}
}
ul.links li, ul.inline li{margin-left:0;margin-right:0;padding-left:0;padding-right:0.5em;background-image:none;}
.node .links, .comment .links{text-align:left;}
.node .links ul.links li, .comment .links ul.links li{}
.terms ul.links li{margin-left:0;margin-right:0;padding-right:0;padding-left:1em;}
.picture, .comment .submitted{float:right;clear:right;padding-left:1em;}
.new{color:#ffae00;font-size:0.92em;font-weight:bold;float:right;}
.terms{float:right;}
.preview .node, .preview .comment, .sticky{margin:0;padding:0.5em 0;border:0;background:0;}
.sticky{padding:1em;background-color:#fff;border:1px solid #e0e5fb;margin-bottom:2em;}
#comments{position:relative;top:-1px;border-bottom:1px solid #e9eff3;margin:-1.5em -25px 0;padding:0 25px;}
#comments h2.comments{margin:0 -25px;padding:.5em 25px;background:#fff url(images/gradient-inner.png) repeat-x 0 0;}
.comment{margin:0 -25px;padding:1.5em 25px 1.5em;border-top:1px solid #e9eff3;}
.indented{margin-left:25px;}
.comment h3 a.active{color:#494949;}
.node .content, .comment .content{margin:0.2em 0;}
#aggregator{margin-top:1em;}
#aggregator .feed-item-title{font-size:160%;line-height:130%;}
#aggregator .feed-item{border-bottom:1px solid #e9eff3;margin:-1.5em -31px 1.75em;padding:1.5em 31px;}
#aggregator .feed-item-categories{font-size:0.92em;}
#aggregator .feed-item-meta{font-size:0.92em;color:#898989;}
#palette .form-item{border:1px solid #fff;}
#palette .item-selected{background:#fff url(images/gradient-inner.png) repeat-x 0 0;border:1px solid #d9eaf5;}
tr.menu-disabled{opacity:0.5;}
tr.odd td.menu-disabled{background-color:#edf5fa;}
tr.even td.menu-disabled{background-color:#fff;}
.poll .bar{background:#fff url(images/bg-bar-white.png) repeat-x 0 0;border:solid #f0f0f0;border-width:0 1px 1px;}
.poll .bar .foreground{background:#71a7cc url(images/bg-bar.png) repeat-x 0 100%;}
.poll .percent{font-size:.9em;}
#autocomplete li{cursor:default;padding:2px;margin:0;}
fieldset{margin:1em 0;padding:1em;border:1px solid #d9eaf5;background:#fff url(images/gradient-inner.png) repeat-x 0 0;}
*:first-child+html fieldset{padding:0 1em 1em;background-position:0 .75em;background-color:transparent;}
*:first-child+html fieldset > .description, *:first-child+html fieldset .fieldset-wrapper .description{padding-top:1em;}
fieldset legend{display:block;}
*:first-child+html fieldset legend, *:first-child+html fieldset.collapsed legend{display:inline;}
html.js fieldset.collapsed{background:transparent;padding-top:0;padding-bottom:.6em;}
html.js fieldset.collapsible legend a{padding-left:2em;background:url(images/menu-expanded.gif) no-repeat 0% 50%;}
html.js fieldset.collapsed legend a{background:url(images/menu-collapsed.gif) no-repeat 0% 50%;}
#block-node-0 h2{float:left;padding-right:20px;}
#block-node-0 img, .feed-icon{float:right;padding-top:4px;}
#block-node-0 .content{clear:right;}
#user-login-form{text-align:center;}
#user-login-form ul{text-align:left;}
.profile{margin-top:1.5em;}
.profile h3{border-bottom:0;margin-bottom:1em;}
.profile dl{margin:0;}
.profile dt{font-weight:normal;color:#898989;font-size:0.92em;line-height:1.3em;margin-top:1.4em;margin-bottom:0.45em;}
.profile dd{margin-bottom:1.6em;}
div.admin-panel, div.admin-panel .description, div.admin-panel .body, div.admin, div.admin .left, div.admin .right, div.admin .expert-link, div.item-list, .menu{margin:0;padding:0;}
div.admin .left{float:left;width:48%;}
div.admin .right{float:right;width:48%;}
div.admin-panel{background:#fff url(images/gradient-inner.png) repeat-x 0 0;padding:1em 1em 1.5em;}
div.admin-panel .description{margin-bottom:1.5em;}
div.admin-panel dl{margin:0;}
div.admin-panel dd{color:#898989;font-size:0.92em;line-height:1.3em;margin-top:-.2em;margin-bottom:.65em;}
table.system-status-report th{border-color:#d3e7f4;}
#autocomplete li.selected, tr.selected td, tr.selected td.active{background:#027ac6;color:#fff;}
tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active{color:#d3e7f4;}
tr.taxonomy-term-preview{opacity:0.5;}
tr.taxonomy-term-divider-top{border-bottom:none;}
tr.taxonomy-term-divider-bottom{border-top:1px dotted #CCC;}
.messages{background-color:#fff;border:1px solid #b8d3e5;}
.preview{background-color:#fcfce8;border:1px solid #e5e58f;}
div.status{color:#33a333;border-color:#c7f2c8;}
div.error, tr.error{color:#a30000;background-color:#FFCCCC;}
.form-item input.error, .form-item textarea.error{border:1px solid #c52020;color:#363636;}
tr.dblog-user{background-color:#fcf9e5;}
tr.dblog-user td.active{background-color:#fbf5cf;}
tr.dblog-content{background-color:#fefefe;}
tr.dblog-content td.active{background-color:#f5f5f5;}
tr.dblog-warning{background-color:#fdf5e6;}
tr.dblog-warning td.active{background-color:#fdf2de;}
tr.dblog-error{background-color:#fbe4e4;}
tr.dblog-error td.active{background-color:#fbdbdb;}
tr.dblog-page-not-found, tr.dblog-access-denied{background:#d7ffd7;}
tr.dblog-page-not-found td.active, tr.dblog-access-denied td.active{background:#c7eec7;}
table.system-status-report tr.error, table.system-status-report tr.error th{background-color:#fcc;border-color:#ebb;color:#200;}
table.system-status-report tr.warning, table.system-status-report tr.warning th{background-color:#ffd;border-color:#eeb;}
table.system-status-report tr.ok, table.system-status-report tr.ok th{background-color:#dfd;border-color:#beb;}
form.zipform{float:left;}
fieldset.location{border:0px solid #d9eaf5;padding:0px;background-image:none;}
fieldset.location legend{display:none;}
#logo_line{padding:12px 10px 6px 9px;}
#logo_line .block .content{margin:0px 0px;}
#tab_line{background-color:#d2e6f3;padding:4px 8px 4px 8px;-moz-border-radius:5px 5px 5px;-moz-box-shadow:5px 5px 7px #9C9C9C;}
#logo_line h2{display:none;}
#primary_line, .sprimary_line{margin-left:0px;}
#footer{background-color:#d2e6f3;padding:10px;-moz-border-radius:5px 5px 5px;}
.views-field-field-image-prispevok-fid{float:left;margin-right:10px;}
.views-field-field-image-prispevok-fid img{width:120px;height:90px;}
.views-field .imagefield-field_image_prispevok{width:120px;height:90px;}
.views-field-field-image-prispevok-fid span{display:block;height:98px;padding:0px;margin:0px;}
.views-row{clear:both;float:none;display:blosk;border-top:1px dotted black;}
.views-field-title label{display:none;}
.views-field-title a{font-size:14px;font-weight:bold;}
#sidebar-right .views-field-field-image-prispevok-fid-1{float:left;width:128px;height:90px;margin-bottom:4px;}
#sidebar-right .views-field-title{float:right;width:136px;margin-left:4px;}
#sidebar-right .views-field-title a{font-size:12px;font-weight:normal;}
#sidebar-right img.imagefield-field_image_prispevok{border:4px solid white;}
#block-views-lates-block_1 .content{height:304px;}
.views-field-teaser{text-align:justify;}
.item-list ul li{margin:10px 0 10px 0;padding:.2em 0 .2em .5em;list-style-type:none;list-style-image:none;background-image:none;}
#sidebar-right .block .content{background-color:#d2e6f3;padding:6px 8px 2px 8px;-moz-border-radius:5px 5px 5px;}
#admin-menu{font-size:12px;font-family:verdana;}
#sidebar-right p{margin:0;}
#page_tabs{width:380px;margin:5px;}
#page_tabs div{float:left;text-align:center;}
#map_tab, #inte_tab, #repo_tab, #upload_tab{}
#map_tab a{background:url("/news/sites/default/files/map_tab.png") no-repeat scroll 50% 0 transparent;padding-top:45px;width:90px;display:block;}
#map_tab a.active{background:url("/news/sites/default/files/map_tab_active.png") no-repeat scroll 50% 0 transparent;}
#inte_tab a{background:url("/news/sites/default/files/inte_tab.png") no-repeat scroll 50% 0 transparent;padding-top:45px;width:90px;display:block;}
#inte_tab a.active{background:url("/news/sites/default/files/inte_tab_active.png") no-repeat scroll 50% 0 transparent;}
#repo_tab a{background:url("/news/sites/default/files/repo_tab.png") no-repeat scroll 50% 0 transparent;padding-top:45px;width:90px;display:block;}
#repo_tab a.active{background:url("/news/sites/default/files/repo_tab_active.png") no-repeat scroll 50% 0 transparent;}
#upload_tab a{background:url("/news/sites/default/files/upload_tab.png") no-repeat scroll 50% 0 transparent;padding-top:45px;width:90px;display:block;}
#upload_tab a.active{background:url("/news/sites/default/files/upload_tab_active.png") no-repeat scroll 50% 0 transparent;}
.bef-select-as-radios div.form-item{float:left;}
.field-field-video-prispevok{margin:10px auto;text-align:center;}
.field-field-video-prispevok .field-item{margin:0px auto;}
.node img.imagefield-field_image_prispevok{float:left;margin-right:10px;}
.node .fivestar-form-item{float:right;margin-top:-30px;}
.fivestar-widget{float:right;}
#search-block-form .form-item{margin-bottom:0;margin-top:0;}
#search-block-form .form-button, .form-submit{margin:4px 0px 8px 0;}
#brea_float{float:right;}
.views-table thead th{border:0px solid black;}
.views-table tr.odd td.active{background-color:transparent;}
.views-table td.active{background-color:transparent;}
.views-table tr.even td.active{background-color:transparent;}
.view-interest-sortable .view-filters{display:none;}
.view-interest-sortable .views-field-totalcount, .view-reporter-sortable .views-field-totalcount, .view-local-sortable .views-field-totalcount{width:85px;}
#tab_line{position:relative;}
#get_apk a{background:url("images/mand3.png") no-repeat;position:absolute;right:10px;top:54px;height:20px;padding-left:20px;}
#get_apk_1fl a{position:absolute;top:81px;height:20px;padding-left:15px;color:#A0A0A0;}
#primary_line div{position:absolute;visibility:hidden;margin:0;padding:0;}
#primary_line div a{position:relative;display:block;margin:0;padding:1px 5px;width:auto;white-space:nowrap;text-align:left;text-decoration:none;background:#009FE3;color:#FFFFFF;}
#primary_line div a:hover{background:#D2E6F3;color:#027AC6;}
.views-field-created{vertical-align:top;}
.views-field-created a{font-size:14px;}
.small_date{font-size:10px;}
.views-field-totalcount{text-align:right;padding-right:10px;border-left:1px solid #D2E6F3;}
table.views-table{border-collapse:separate;-moz-border-radius:5px 5px 5px 5px;border:1px solid #D2E6F3;margin:16px 0;}
.views-table td.views-field-value{width:120px;}
.field-field-gallery-ref .field-label, .location-locations-header, .field-type-relevant-content .field-label, .terms_label{display:block;float:none;clear:both;border-bottom:1px solid #E9EFF3;font-size:130%;font-weight:bold;color:#6F9DBD;padding-top:15px;}
.field-type-relevant-content .field-label{margin-top:15px;margin-bottom:5px;}
.field-type-relevant-content{margin-bottom:10px;}
.links{float:none;margin-top:10px;clear:both;}
.terms{float:none;clear:both;margin-top:10px;}
.terms ul.links li.first{padding-left:0px;}
li.comment_add{font-weight:bold;}
.field-field-video-prispevok{clear:both;float:none;padding-top:15px;}
.flowplayer{margin:auto;}
#tabs-wrapper{border-bottom:0px;}
#block-relevant_content-relevant h2{color:#6F9DBD;font-size:130%;font-weight:bold;padding-top:15px;padding-left:10px;}
.node .field-field-video-prispevok .field-item{background-color:black;}
.node_prispevok .content p{padding-left:135px;}
#user-login-form ul li{font-size:12px;margin-top:2px;margin-bottom:2px;margin-left:32px;}
.gallery{float:left;width:240px;padding:15px;}
.imagefield-field_image_prispevok{width:120px;height:90px;}
/*ZMIZNUTIE INTEREST MENU*/
.view-interest-sortable .view-filters {display:block;}
#primary_line{display:none;}
/*PROGRESS BAR*/
#sobeprocessing{width:270px;padding:1px;}
#progressbar_bg{width:268px;height:20px;background:url(images/progressbar_bg.png) no-repeat;padding:1px;}
#progressbar{height:18px;background:url(images/progressbar.png) repeat-x;}

#sidebar-right div.adright{
	padding:20px;
}

#sharethis_1 a.stbutton {
    padding: 3px 5px 0px 22px;
}
a.stico_default {
	background: url("./images/sharethis.png") no-repeat scroll 0 0 transparent !important;
	margin: 0 0 10px 10px;
}
a.stico_default span.stbuttontext{
	color: #a0a0a0;
	margin: 0 0 0 62px;
}
